## ttf-oflb-asana-math 000.907

=== debian/changelog ===
ttf-oflb-asana-math (000.907-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop extra crap at the end of the package description
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Dec 2009 13:47:26 +0100

ttf-oflb-asana-math (000.907-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #468957)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 02 Dec 2007 16:33:41 +0100
