=== debian/control ===
Source: ttf-oflb-asana-math
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://www.openfontlibrary.org
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-oflb-asana-math
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-oflb-asana-math

Package: ttf-oflb-asana-math
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Recommends: texlive-xetex
Description: extended smart Unicode Math font
 Asana Math provides rich Unicode coverage of the Maths-related blocks and
 support for the MATH Opentype table which means that it can be used to typeset
 documents with complex mathematical requirements using tools like XeTeX.
